
@media (min-width: 501px) and (max-width:992px)
{
.four_block_section .col-md-6
{
	-webkit-box-flex: 0;
    -ms-flex: 0 0 49.9%;
    flex: 0 0 49.9%;
    max-width: 49.9%;
}	
}
@media (min-width: 768px)
{
.navbar-expand-lg .navbar-toggler {
    display: none;
}
.navbar-nav {
 display: block;	
}
.navbar-expand-lg .navbar-collapse {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
}
.index_abt img {
/*  margin-top: -90px; */
}

.footer_section .col-sm-6
{
/* 	max-width:50%; */
}
.service_overview ul {
    min-height: 32vh;
}
}
@media (min-width: 992px)
{
.index_abt img {
/*  margin-top: -150px; */
}
.footer_section .col-sm-6
{
	/* max-width:25%; */
}
.join_team_img {
    margin: 30px 10px 30px 0;
}	
.founder_img
{
    margin-top: 30px;
}		
}
@media (min-width: 1200px)
{
.join_team_img {
    margin: 30px 30px 30px 0;
}	
.box-image-small *+.list-marked {
    margin-top: 24px;
}	
}
@media (min-width: 1300px)
{
.container {
    max-width: 1240px;
}
.join_team_img {
 margin: 30px 60px 30px 0;
}	

}
@media (min-width: 1400px)
{
.container {
    max-width: 1340px;
}	
}	
@media (min-width: 1500px)
{
.major_services_container
{
	padding:0 3em;
}
.major_service_imgs {
    height: 263px;
}	
}	

@media (min-width: 992px) and (max-width:1199px)
{
.major_service_img, .service_texts
{
/* 	max-width:100%;
	flex:100%; */
}
.major_service_img
{
	padding:0;
}
}
	

@media (min-width: 1700px)
{

}
@media (max-width: 1699px)
{
header.video_section {
    height: 83vh;
}
}
@media (max-width: 1599px)
{
header.video_section {
    height: 78vh;
}
}
@media (max-width: 1499px)
{
header.video_section {
    height: 75vh;
}
}
@media (max-width: 1399px)
{
header.video_section {
    height: 65vh;
}
}
@media (max-width: 1299px)
{
.display-4 {
    font-size: 46px;
}
.key_areas_texts {
    padding: 4em 5em;
}
.company_overview .join_team_img {
    margin: 40px 60px 30px 0;
}
header.video_section {
    height: 61vh;
}
.major_services_container {
    padding: 0 1em;
}
.key_cntnts {
    padding-top: 4em;
}
}

@media (max-width: 1199px)
{
.display-4 {
    font-size: 38px;
}
.key_areas_texts {
    padding: 4em 3em;
}
.join_team_img {
    height: 250px;  
}
.company_overview .join_team_img {
    margin: 70px 30px 30px 0;
}
.team-hover .desk {

    padding: 0 10px;
}
.team-member:hover .team-hover .desk p
{
white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 150px;
}
.testimonial_section .img-fluid {
    width: 70px;
    height: 70px;
}
header.video_section video 
{   
    top: 5%;
    left: 0; 
    -ms-transform: initial;
    -moz-transform: initial;
    -webkit-transform: initial;
    transform: initial;
}
header.video_section {
    height: 54vh;
}
}

@media (max-width: 1399px) and (min-width: 992px)
{
.col-lg-3 {
  /*   float: left; width: 22%;   display: grid !important;*/
}  
}


@media (max-width: 1050px)
{
.major_service{
    max-width: 100%;
    flex: 100%; 
}	
.major_service_imgs {
    height: 265px;
}	
}
@media (max-width: 1024px)
{
.navbar-brand {
 padding: 3px 0;
}
.navbar-nav > li > a {
    font-size: 14px;
    padding: 10px !important;
}
.navbar-dark .navbar-brand {
    margin-right: 0;
}
.key_cntnts {
    padding-top: 3em;
}

}
@media (max-width: 991px)
{
.col-sm-12
{
width:100%;
max-width:100%;	
}
.navbar-brand {
 padding: 3px 0;
}
.navbar-nav > li > a {
    font-size: 14px;
    padding: 10px !important;
}
.navbar-dark .navbar-brand {
    margin-right: 0;
}
.service_item
{
    margin-bottom: 15px;	
}
.key_areas li {    
    font-size: 22px;
    line-height: 40px;
}
.footer_section .col-sm-6 {
    min-height: 150px;
}
.join_team_img
{
    margin: 7em 0;
    height: 200px;	
}
.company_overview
{
	display:block;
}
.company_overview .col-md-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.abt_container {
    max-width: 720px;   
}
.company_overview .join_team_img {
    margin: 0 0px 20px 0;
    height: 350px;
}
.abt_container {
    max-width: 720px;
}
.founder_img {
    height: 180px;
    width: 180px;
}
.col-sm-6{
-webkit-box-flex: 0;
    -ms-flex: 0 0 49.9%;
    flex: 0 0 49.9%;
    max-width: 49.9%;
}
.our_team .team-member, .our_team .service_texts{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100% !important;
    flex: 100% !important;
    max-width: 100% !important;   
}
.our_team .team-member{
    padding: 0;
}


.our_team .col-lg-3.col-sm-4:last-child	
{
display:none;	
}
.our_team .col-lg-3.col-sm-4:nth-child(7)
{
display:none;	
}
header.video_section {
    height: 47vh!important;
}
.display-3 {
    font-size: 32px;
}
.video_section .d-flex p {
     font-size: 17px!important;
}
.video_section .lead {
    line-height: 20px;
}
.major_service
{
	max-width:100%;    flex: 100%;
}
.key_cntnts {
    padding-top: 2em;
}
.service_key_sctn .key_areas_texts {
    padding: 4em 1em;
}
.key_cntnts {
    font-size: 17px;
}
.our_team .service_texts {
    min-height: initial;
    margin-bottom: 15px;
}
.card_img {
    height: 400px;
}
}
@media (max-width: 885px)
{
header.video_section {
    height: 43vh !important;
}	
.card_img {
   /*  height: 200px; */
}
	
}
@media (max-width: 767px)
{
.navbar-collapse {
    width: 100%;
}
.display-4 {
    font-size: 3rem;
}	
.navbar-header
{
    width: auto;
    display: inline-block;
    position: absolute;
    right: 4%;	
}
.small_banner {
    padding: 4em;
}
.carousel-item {
    height: 65vh;
}
.carousel-caption {
    top: 30%;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    max-width: 100%;
    flex: 100%;
}
.carousel-caption 
{
    right: 5%;   
    left: 5%;   
}
h2 {
    font-size: 30px;
}
h4 {
    font-size: 18px;
}
.key_areas li {
    font-size: 18px;
    line-height: 36px;
}
.key_areas_img {
    height: 400px;   
}
.footer_section .col-sm-6 {
    min-height: initial;
}
.join_team_img {
    margin: 1em 0;  
}
.join_team_img {
    height: 250px;
}
.service_img {
    height: 250px;
}
.abt_container {
    max-width: 540px;
	    text-align: center;
}
.founder_img {
    margin: 0 auto;
}
.company_overview .join_team_img {
    height: 250px;
}
.card_img {
    height: 300px;
}
.our_team .card
{
	margin-bottom:15px;
}
.team-member:hover .team-hover .desk p {
    white-space: initial;
    overflow: hidden;
    text-overflow: initial;
    width: auto;
}
header.video_section video {   
    top: 5%;
    left: 0;   
    -ms-transform: initial;
    -moz-transform: initial;
    -webkit-transform: initial;
    transform: initial;
}
header.video_section {
    height: 36vh !important;
}
.display-3 {
    font-size: 28px;
}
.video_section .d-flex p {
    font-size: 16px!important;
}
.video_section .text-center.align-items-center
{
    padding-top: 65px;	
}
h3, .h3 {
    font-size: 26px;
}
.why_choose_us ul
{
    padding-left: 10px;
}
.why_choose_us h3 {
    padding-left: 0;
}
.why_choose_us {
    padding: 3em 1em;
}
.testimonial_section .carousel-caption {
    top: 7%;
}
.testimonial_section .about_content {
    padding-top: 55px;
}
.banner_content .media
{
	display:block;
}
.personal_text
{
    margin-top: 20px;
}
.wel_item{
margin-bottom: 15px;
}	
.service_key_sctn
{
display:inline-block !important; width:100%;
}
.service_key_sctn .key_areas_texts, .service_key_sctn .key_cntnts
{
	max-width:100%;
	flex:100%;
}
.key_cntnts {
    padding-top: 0em;padding-bottom:1em;
}
.service_key_sctn .key_areas_texts {
    padding: 2em 3em 0 3em;
}
}

@media (max-width: 675px)
{
.right_top {
  margin-right: 10%;
}	
.key_areas_texts {
    padding: 2em 3em;
}
.key_areas_img {
    height: 400px;   
}	
}
@media (max-width: 600px)
{
.display-4 {
    font-size: 26px;
}
.carousel-item {
    height: 55vh;
}
.key_areas
{
	display:block;
}
header.video_section {
    height: 32vh !important;    min-height: 32vh;
}
h2 {
    font-size: 24px;
}
h4 {
    font-size: 17px;
}
home_about h2, .home_about h4 {
    margin-bottom: 20px;
    line-height: 28px;
}
.abt_img_texts 
{
    padding: 20px;
}
.key_areas_texts {
    padding: 2em 2em;
}
h3, .h3 {
    font-size: 22px;
}
#loader img {
    left: 20%;
}
.our_team,  .our_team .major_service {
    padding: 10px !important;
}

}

@media (max-width: 575px)
{
.index_abt img {
 margin-bottom: 20px;
}

.small_banner h3 {
    font-size: 28px;
}
.small_banner {
    padding: 4em 1em;
}
.carousel-item {
    height: 55vh;
}
.abt_img_texts {   
    width: auto;    
    left: 0;
    right: 0;	
    margin: 0px;
	top: 20px;
	position: relative;
}
.home_about .text-center {
    margin-bottom: 20px;
}
.abt_img_outer .abt_img 
{
    height: 280px;
}
.call_us h4 {
    font-size: 22px;
}
.blurb-boxed-2 
{
 margin: 10px 10px 0 10px;
}

}

@media (max-width: 551px)
{
.major_service_img{padding:0;}	
}
@media (max-width: 545px)
{
header.video_section {
    height: 30vh !important;
	    min-height: 17rem;
}	
header.video_section video {
    top: 12%;
}
.display-3 {
    font-size: 17px;
}
	
}
@media (max-width: 442px)
{
.right_top {
    margin-right: 0;
}
.right_top a{
    min-width: 150px;
}	
.navbar-header {
 right: 45px;
}
.right_top
{
margin-top: 0px;	
}
.navbar-header {
    top: 10px;
}
.join_team_img {
    height: 200px;
}
.abt_img_outer .abt_img {
    height: 200px;
}
.company_overview .join_team_img {
    height: 200px;
}
.card_img {
    height: 200px;
}
}

@media (max-width: 414px)
{
.display-4 {
    font-size: 2rem;
}
.carousel-item {
    height: 50vh;
}
.call_us h4 {
    font-size: 20px;
}
.small_banner h3 {
    font-size: 22px;
}
header.video_section {
    height: 28vh !important;
    min-height: 17rem;
}
header.video_section .container {
    display: none;
}
header.video_section video {
    top: 11%;
}
.call_us .white_color {
    display: block;
}
}
@media (max-width: 375px)
{
.join_team_img {
    margin: 0 0 1em 0;    height: 150px;
}
.call_us h4 {
    font-size: 18px;
}
.company_overview .join_team_img {
    height: 155px;
}
header.video_section {
    height: 22vh !important;
    min-height: 13rem;
}	
.card_img {
    height: 150px;
}
}
@media (max-width: 347px)
{
.carousel-caption {
    top: 24%;
}	
}
@media (max-width: 340px)
{
.navbar-brand > img {
    max-width: 130px;
}
}
@media (max-width: 329px)
{
header.video_section {
    height: 18vh !important;
    min-height: 8rem;
}
}



@media (max-width: 1199px) and (min-width:992px)
{
.card_img {
    height: 260px;
}
}
@media (max-width: 991px) and (min-width:550px)
{
.major_service_img, .service_texts
{
    flex: 0 0 50%;
    max-width: 50%;
}
}	
@media (max-width: 991px) and (min-width:768px)
{
.categories_post .categories_details {
    top: 79px;
}
}
@media (max-width: 767px) 
{
    .news_letter_category {
    height: 150px;
    }
.categories_post {
    margin-bottom: 15px;
}
.news_letter_sctns .news_letter_opt
{
    display: block;    
}
.news_letter_sctns .news_letter_opt .pull-left
{
 float: none!important;   
}
.news_letter_sctns .news_letter_opt .media-object {
    height: 280px;    width: auto;
}
#publications .media-object {
    height: 250px;
}
#publications
{
     margin-top: 20px;   
}
.blog_categorie_area .news_letter_category {
    height: 230px;
}
}
@media (max-width: 450px) 
{
.carousel-indicators {
    width: 40px;
 
}
}
@media (max-width: 375px) 
{
 .news_letter_sctns .news_letter_opt .media-object {
    height: 190px;    width: auto;
}   
}




